[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Grids' (#lcl)

# DefaultGridOptions

Set with the default grid options enabled for instances of the grid control.

## Declaration

Source position: grids.pas line 189

`const DefaultGridOptions = [goFixedVertLine, goFixedHorzLine, goVertLine, goHorzLine, goRangeSelect, goSmoothScroll];`

## Description

DefaultGridOptions is used as the default value for the Options property in TCustomGrid.

## See also

TCustomGrid.Options |  | Contains the set of optional features and/or behaviors enabled for the grid control.